/*
 * postprocess.h
 *
 *  Created on: 08/set/2023
 *      Author: CHESSAA
 */

#ifndef POSTPROCESS_H_
#define POSTPROCESS_H_



void postprocess_initialize(int level=0);
void postprocess_block(unsigned int srcid, const char* sarcname, const void* buffer, unsigned int size);

void postprocess_print_summary();

void postprocess_fixsar(bool fixit);

#endif /* POSTPROCESS_H_ */
